# menhir - Parser generator for OCaml
# http://gallium.inria.fr/~fpottier/menhir/

[package]
name = "menhir"
version = "20250912"
release = 1
description = "LR(1) parser generator for OCaml"
url = "http://gallium.inria.fr/~fpottier/menhir/"
license = "GPL-2.0"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["ocaml"]
build = ["ocaml", "dune", "make"]

[[source]]
file = "menhir-20250912.tar.gz"
urls = ["https://gitlab.inria.fr/fpottier/menhir/-/archive/20250912/menhir-20250912.tar.gz"]
checksum = "26b1f44d6b4ed634631c50866e5535062591308a01a987f415411a9543965c9b"

[build]
parallel = true
